@charset "UTF-8";

/* guide
-----------------------------------------------------------------*/

.p-page-guide {
}

/* p-visual-video */

.p-visual-video {
  width: 100%;
  height: 780px;
  height: 95vh;
  height: calc(100vh - 60px);
  background: #000000;
  overflow: hidden;
  position: relative;
}
@media (max-width: 767px) {
  .p-visual-video {
    height: 380px;
    height: calc(100vh - 50px);
  }
}

.p-visual-video__bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

.p-visual-video__bg .p-visual__slider,
.p-visual-video__bg .p-visual__slider .slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.p-visual-video__bg:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.35) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.35) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.35) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#59000000',GradientType=0 );
}
@media (max-width: 767px) {
  .p-visual-video__bg:before {
    z-index: 5001;
  }
}

.p-visual-video__bg:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/video_cover.png) repeat left top;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
@media (max-width: 767px) {
  .p-visual-video__bg:after {
    z-index: 5002;
  }
}

.p-visual-video__bg video {
  opacity: 0;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
}

.p-visual-video__bg video.is-loaded {
  opacity: 1;
}

.p-visual-video__content {
  width: 100%;
  height: 780px;
  height: 75vh;
  height: calc(100vh - 60px);
  text-align: center;
  position: relative;
  z-index: 10;
}

.p-visual-video__lead {
  font-size: 52px;
  font-size: 5.2rem;
  font-weight: bold;
  color: #ffffff;
  line-height: 1.4;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
  /*letter-spacing: 0.025em;*/
  opacity: 0;
}
@media (max-width: 767px) {
  .p-visual-video__lead {
    font-size: 22px;
    font-size: 2.2rem;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  }
}

.p-visual-video__lead strong {
  display: block;
}

.p-visual-video__lead small {
  font-size: 38px;
  font-size: 3.8rem;
}
@media (max-width: 767px) {
  .p-visual-video__lead small {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

@media (max-width: 767px) and (orientation: portrait) {
  .p-visual-video__lead .u-inline-block {
    display: block;
  }
}

.p-visual-video__topics-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #ffffff;
}

.p-visual-video__topics-link:hover {
  opacity: 0.5;
}
@media (max-width: 767px) {
  .p-visual-video__topics-link {
    display: block;
  }
}
.p-visual-video__topics {
  background: rgba(255, 255, 255, 0.8);
  /*background: rgba(0,0,0,0.7);*/
  border: #ffffff solid 1px;
  margin-top: 50px;
  padding: 25px 0;
  opacity: 0;
}
@media (max-width: 767px) {
  .p-visual-video__topics {
    margin-top: 20px;
  }
}
@media (max-width: 767px) and (orientation: portrait) {
  .p-visual-video__topics {
    display: block;
  }
}

.p-visual-video__topics .u-table__cell {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #333333;
  /*color: #ffffff;*/
  text-align: center;
  line-height: 1.6;
  /* padding: 0 15px 10px 15px; */
  padding: 0 15px;
}
.f_big {
  font-size: 30px !important;
}
.f_annotation {
  font-size: 11px;
}
@media (max-width: 767px) {
  .p-visual-video__topics .u-table__cell {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.4;
    padding-bottom: 0.5em;
  }
  .p-visual-video__topics .u-table__cell:first-child {
    padding-bottom: 1em;
  }
}
@media (max-width: 767px) and (orientation: portrait) {
  .p-visual-video__topics .u-table__cell {
    display: block;
  }
}

.p-visual-video__topics__heading {
  width: 47%;
  color: #e53c51 !important;
  /*color: #fffbe0 !important;*/
}
.p-visual-video__topics__heading span {
  font-size: 18px;
}

@media (max-width: 767px) {
  .p-visual-video__topics__heading {
    width: auto;
  }
}

.p-visual-video__topics__detail p {
  line-height: 1.2;
  /*    color: #333333!important;*/
}

.p-visual-video__topics__detail span {
  font-size: 18px;
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .p-visual-video__topics__detail span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.p-visual-video__topics__detail small {
  font-size: 13px;
  font-size: 1.3rem;
}
@media (max-width: 767px) {
  .p-visual-video__topics__detail small {
    font-size: 10px;
    font-size: 1rem;
  }
}

.p-visual-video__topics__detail em {
  font-size: 16px;
  font-size: 1.6rem;
  font-style: normal;
}
@media (max-width: 767px) {
  .p-visual-video__topics__detail em {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

@media (max-width: 767px) {
  .p-visual-video__topics__detail .br {
    display: none;
  }
}

.p-visual-video__next {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 20px;
  z-index: 20;
}

.p-visual-video__scroll {
  width: 100px;
  text-align: center;
  margin-left: -50px;
  position: relative;
  left: 50%;
}

.p-visual-video__scroll_link {
  display: block;
  width: 100px;
  color: #ffffff;
  text-decoration: none;
}

.p-visual-video__scroll_link:hover {
  opacity: 0.5;
  text-decoration: none;
}

.p-visual-video__scroll_link_arrow {
  display: block;
  margin: 0 auto;
  width: 5px;
  height: 47px;
  background: url(../images/icon_arrow.svg);
  background-size: 5px 47px;
  position: relative;
  top: -10px;
  /**/
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-animation: bounceY 777ms forwards 0ms cubic-bezier(0.42, 0, 0.58, 1)
    infinite alternate;
  -moz-animation: bounceY 777ms forwards 0ms cubic-bezier(0.42, 0, 0.58, 1)
    infinite alternate;
  animation: bounceY 777ms forwards 0ms cubic-bezier(0.42, 0, 0.58, 1) infinite
    alternate;
}
@media (max-width: 767px) {
  .p-visual-video__scroll_link_arrow {
    width: 5px;
    height: 30px;
    background: url(../images/icon_arrow_min.svg);
    background-size: 5px 30px;
    top: -10px;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .p-visual-video__scroll_link_arrow {
    top: 0;
  }
}

.p-visual-video__scroll_link_txt {
  display: block;
  font-size: 12px;
  /**/
  -webkit-transition: all 240ms ease;
  transition: all 240ms ease;
}
@media (max-width: 767px) and (orientation: landscape) {
  .p-visual-video__scroll_link_txt {
    display: none;
  }
}

/* p-sec-guide */

.p-sec-guide {
  text-align: left;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  /*padding: 60px 0;*/
  padding: 100px 0 120px 0;
}
.p-sec-guide2 {
  text-align: left;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 40px 0 60px 0;
}

@media (max-width: 767px) {
  .p-sec-guide {
    padding: 40px 0 100px 0;
    background-size: contain;
    background-position: center bottom;
  }
  .p-sec-guide2 {
    padding: 40px 0 100px 0;
    background-size: contain;
    background-position: center bottom;
  }
  .p-sec-guide--what {
    padding: 40px 0;
  }
}

.p-sec-guide .c-grid--middle__inner,
.p-sec-guide2 .c-grid--middle__inner {
  margin: 0 40px;
}

.p-sec-guide--what {
  background-image: url(../images/guide_bg1.jpg);
}
@media (max-width: 767px) {
  .p-sec-guide--what {
    background-size: cover;
    background-position: center center;
  }
}

.p-sec-guide--howto {
  background-image: url(../images/guide_bg2.jpg);
}
@media (max-width: 767px) {
  .p-sec-guide--howto {
    background-image: url(../images/guide_bg2_sp.jpg);
  }
}

.p-sec-guide--search {
  background-image: url(../images/guide_bg3.jpg);
}
@media (max-width: 767px) {
  .p-sec-guide--search {
    background-image: url(../images/guide_bg3_sp.jpg);
  }
}

.p-sec-guide--lineup {
  background-image: url(../images/guide_bg4.jpg);
}
@media (max-width: 767px) {
  .p-sec-guide--lineup {
    background-image: url(../images/guide_bg4_sp.jpg);
  }
}

.p-sec-guide--scene {
  background-image: url(../images/guide_bg5.jpg);
}
@media (max-width: 767px) {
  .p-sec-guide--scene {
    background-image: url(../images/guide_bg5_sp.jpg);
  }
}

.p-sec-guide--campaign {
  background-image: url(../images/guide_bg7.jpg);
}
@media (max-width: 767px) {
  .p-sec-guide--campaign {
    background-image: url(../images/guide_bg7_sp.jpg);
  }
}

.p-sec-guide--plan {
  background-color: #fff4d2;
}
.p-sec-guide--plan_yellow {
  background-color: #fac419;
}
.p-sec-guide--plan_yellow img {
  max-width: 100%;
}
.p-sec-guide--plan_yellow span {
  line-height: 1.7em;
}

@media (max-width: 767px) {
  .p-sec-guide--plan {
    padding: 40px 0 40px 0;
  }
}

.p-sec-guide--feature {
  background-image: url(../images/guide_bg6.jpg);
}
@media (max-width: 767px) {
  .p-sec-guide--feature {
    background-image: url(../images/guide_bg6_sp.jpg);
  }
}

.p-sec-guide__heading2 {
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.4;
  color: #0e3962;
}
@media (max-width: 767px) {
  .p-sec-guide__heading2 {
    font-size: 18px;
    font-size: 1.8rem;
    text-align: center;
  }
}

.p-sec-guide__heading2--center {
  text-align: center;
}

.p-sec-guide__colum {
  width: 50%;
  float: right;
}
.p-sec-guide__colum:last-child {
  float: left;
}
@media (max-width: 767px) {
  .p-sec-guide__colum {
    width: auto;
    float: none;
  }
}

.p-sec-guide__layout {
  width: 100%;
  text-align: left;
}
@media (max-width: 767px) {
  .p-sec-guide__layout {
    width: auto;
  }
}

.p-sec-guide__layout--type1 {
  text-align: right;
}
@media (max-width: 767px) {
  .p-sec-guide__layout--type1 {
    text-align: left;
  }
}

.p-sec-guide__layout--type2 {
  width: 50%;
  text-align: left;
  margin-left: 50%;
}
@media (max-width: 767px) {
  .p-sec-guide__layout--type2 {
    width: auto;
    margin-left: 0;
  }
}

.p-sec-guide__txt {
  /*
   font-size: 15px;
   font-size: 1.5rem;
   */
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
  color: #111111;
}
.p-sec-guide__txt02 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.8;
  color: #0f385e;
}
.p-sec-guide__txt03 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.9;
  color: #111111;
  font-weight: bold;
}

@media (max-width: 767px) {
  .p-sec-guide__txt,
  .p-sec-guide__txt03 {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: left;
  }

  .p-sec-guide__txt br {
    display: none;
  }
}

.p-sec-guide__button {
  display: inline-block;
  width: 220px;
}
@media (max-width: 767px) {
  .p-sec-guide__button {
    display: block;
    width: auto;
  }
}

.p-sec-guide__plan {
}

@media (max-width: 767px) {
  .p-sec-guide__plan .c-colum__block {
    margin-top: 10px;
  }
}

.p-sec-guide__plan__link {
  display: block;
  text-align: center;
  text-decoration: none;
  border: #d8d9db solid 1px;
  background: #ffffff;
}

.p-sec-guide__plan__link:hover {
  border-color: #0e3962;
}

.p-sec-guide__plan__title {
  display: block;
  line-height: 1.4;
  padding: 16px 0 24px 0;
}
@media (max-width: 767px) {
  .p-sec-guide__plan__title {
    padding: 12px 0 20px 0;
  }
}

.p-sec-guide__plan__title__catch {
  font-size: 16px;
  font-size: 1.6rem;
  color: #333333;
}
@media (max-width: 767px) {
  .p-sec-guide__plan__title__catch {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.p-sec-guide__plan__title__heading {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  color: #0e3962;
  text-decoration: underline;
  padding-top: 0.6em;
}
@media (max-width: 767px) {
  .p-sec-guide__plan__title__heading {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* p-induction-guide */

.p-induction-guide {
}

.p-induction-guide .p-sec-induction {
  margin-top: 0;
  border-top: none;
  padding: 100px 0 120px 0;
  background: #0e3962;
}
@media (max-width: 767px) {
  .p-induction-guide .p-sec-induction {
    padding: 40px 0;
  }
}

.p-induction-guide .p-sec-induction__heading {
  font-size: 34px;
  font-size: 3.4rem;
  color: #ffffff;
}
@media (max-width: 767px) {
  .p-induction-guide .p-sec-induction__heading {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.p-induction-guide .p-sec-induction__lead {
  color: #ffffff;
}

.p-induction-guide .c-buttons__list {
  /*
	font-size: 24px;
	font-size: 2.4rem;
   */
  background: #ffffff;
}
@media (min-width: 768px) {
  .p-induction-guide .c-buttons__list {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.p-induction-guide .c-buttons__list a {
  color: #0e3962;
  /*padding: 2.4em 0 1.3em 0;*/
  text-decoration: underline;
  border-right: #d8d8d8 solid 1px;
}
@media (min-width: 768px) {
  .p-induction-guide .c-buttons__list a {
    text-decoration: none;
    padding: 2.4em 0 1.3em 0;
  }
}
@media (max-width: 767px) {
  .p-induction-guide .c-buttons__list a {
    text-decoration: none;
  }
}

.p-induction-guide .c-buttons__icon {
  text-decoration: underline;
}
@media (min-width: 768px) {
  .p-induction-guide .c-buttons__icon {
    margin: 0;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .p-induction-guide .c-buttons__icon {
    text-decoration: none;
  }
}

.p-induction-guide .c-buttons li:first-child .c-buttons__icon {
  padding-left: 1em;
}

.p-induction-guide .c-buttons li:last-child .c-buttons__icon {
  padding-left: 0;
  padding-right: 1em !important;
}

.p-induction-guide .c-buttons__icon:before {
  position: relative;
  left: 0;
  top: 0;
}
@media (min-width: 768px) {
  .p-induction-guide .c-buttons__icon:before {
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  .p-induction-guide .c-buttons__icon--pc:before {
    width: 62px;
    height: 58px;
    background-size: 62px 58px;
    width: 6.2rem;
    height: 5.8rem;
    background-size: 6.2rem 5.8rem;
    top: 65%;
  }

  .p-induction-guide .c-buttons__icon--email:before {
    width: 69px;
    height: 50px;
    background-size: 69px 50px;
    width: 6.9rem;
    height: 5rem;
    background-size: 6.9rem 5rem;
  }

  .p-induction-guide .c-buttons__icon--members:before {
    width: 86px;
    height: 54px;
    background-size: 86px 54px;
    width: 8.6rem;
    height: 5.4rem;
    background-size: 8.6rem 5.4rem;
  }
}

/* p-guide-slider */

.p-guide-slider {
  width: 100%;
  height: 120px;
  height: calc(80px + 4vw);
  position: relative;
  overflow: hidden;
}
@media (max-width: 767px) {
  .p-guide-slider {
    height: 60px;
    height: calc(50px + 6vw);
  }
}

/* p-app-large */

.p-sec-guide.p-app-large {
  border-top: none;
  border-bottom: none;
  background: #f0f0f0 url(/common/images/pict_appimg2.png) no-repeat right
    bottom;
  background-size: contain;
  background-position: 80% 0;
}
@media (max-width: 767px) {
  .p-sec-guide.p-app-large {
    padding-bottom: 0;
    background: #f0f0f0;
  }
}

.p-sec-guide.p-app-large .p-appBanner {
  padding: 0;
}
@media (max-width: 767px) {
  .p-sec-guide.p-app-large .p-appBanner {
    text-align: center;
    padding: 0;
  }
}

.p-sec-guide.p-app-large .p-appBanner h3 {
  font-size: 30px;
  font-size: 3rem;
}
@media (max-width: 767px) {
  .p-sec-guide.p-app-large .p-appBanner h3 {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.p-sec-guide.p-app-large .p-appBanner h3 span {
  font-size: 38px;
  font-size: 3.8rem;
}
@media (max-width: 767px) {
  .p-sec-guide.p-app-large .p-appBanner h3 span {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

.p-sec-guide.p-app-large .p-appBanner .c-button {
  width: auto;
  margin-top: 0;
}

.p-sec-guide.p-app-large .p-appBanner::before {
  display: none;
}
@media (max-width: 767px) {
  .p-sec-guide.p-app-large .p-appBanner::before {
    display: none;
  }
}

@media (max-width: 767px) {
  .p-sec-guide.p-app-large .p-appBanner:after {
    display: none;
  }
}

@media (max-width: 767px) {
  .p-sec-guide.p-app-large .p-appBanner:after {
    content: "";
    display: block;
    margin: 20px auto 0 auto;
    background: url(/common/images/pict_appimg.png) no-repeat left bottom;
    background-size: 200px 123px;
    width: 200px;
    height: 123px;
    position: relative;
  }
}

/*170321追加*/
.btnbox {
  width: 50%;
  margin: 2% auto 0;
}
.btnbox li {
  list-style: none;
}
@media (max-width: 767px) {
  .btnbox {
    width: 90%;
  }
}
/*170424追加*/
.red {
  font-size: 2.4rem !important;
  color: #d7092f;
  text-shadow: 0px 0px 8px rgba(255, 255, 255, 1);
}
/*170720追加*/
span.del {
  color: #f00;
  text-decoration: line-through;
}
.del span {
  color: #333333;
  font-size: 24px;
  font-size: 2.4rem;
}
.pc {
  display: block;
  overflow: hidden;
}
.sp {
  display: none;
  overflow: hidden;
}
@media (max-width: 768px) {
  .pc {
    display: none;
    overflow: hidden;
  }
  .sp {
    display: block;
    overflow: hidden;
  }
}

#cpimgbase {
  background-color: #0f3b65;
}
#cpimg {
  padding: 2%;
  width: 92%;
  margin: auto;
}

/* 20220727追加 */
.floating-menu {
  display: none;
}
@media (max-width: 768px) {
  .floating-menu {
    z-index: 999;
    display: flex;
    justify-content: center;
    width: 100%;
    position: fixed;
    bottom: 6px;
  }
  .floating-menu a {
    color: #fff;
    text-decoration: none;
    width: 46%;
  }
  .floating-menu .search p,
  .floating-menu .join p {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
  }
  .floating-menu .search p {
    background: #0e3962;
    border-radius: 30px 0 0 30px;
  }
  .floating-menu .join p {
    background: #ce1739;
    border-radius: 0 30px 30px 0;
  }
  .floating-menu .search p::before,
  .floating-menu .join p::before {
    content: "";
    display: block;
    margin-right: 6px;
    background-repeat: no-repeat;
  }
  .floating-menu .search p::before {
    background-image: url(../../common/images/icon_search_white.svg);
    width: 26px;
    height: 26px;
  }
  .floating-menu .join p::before {
    background-image: url(../../common/images/icon_pc_white.svg);
    width: 30px;
    height: 28px;
  }
}

/* 2022/10/11追加 */
.disFlex {
  display: flex;
  justify-content: center;
}
.plan_min-height {
  min-height: 54px;
}
@media (max-width: 767px) {
  .disFlex {
    display: block;
  }
  .disFlex li {
    margin-right: calc(20px + 0px);
  }
  .plan_min-height {
    min-height: auto;
  }
}

/* 2024/2/12追加 */
#point {
  background-color: #f9be00;
  padding: 70px 0 55px;
}
#point .p-sec-guide__heading2--center {
  font-feature-settings: "palt" 1;
}
#point .point_list {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  justify-content: center;
  gap: 2em;
  list-style: none;
  margin-top: 4rem;
}

#point .point_list li {
  width: 32%;
}
#point .point_list li img {
  width: 100%;
  height: auto;
}
#point a:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  #point {
    padding: 9.126466753585398vw 0 7.170795306388527vw;
  }
  #point .point_list {
    justify-content: flex-start;
    gap: 10px;
    margin-top: 2rem;
  }
  #point .point_list li {
    width: 80%;
    margin: 0 auto;
  }
}
